main {
    display: grid;
    width: 50vw;
    height: 75vh;
    align-content: center;
    justify-content: center;
    text-align: center;
}

.smart-bin {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

form {
    background-color: greenyellow;
    line-height: 2.5em;
}

.blue {
    background-color: blue;
}

.yellow {
    background-color: yellow;
}

.green {
    background-color: green;
}

.gray {
    background-color: gray;
}